Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: nVidia & linux-restric. modules 2.6.12...  (gelezen 498 keer)

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
nVidia & linux-restric. modules 2.6.12...
« Gepost op: 2006/10/05, 07:26:44 »
Is het mogelijk om oudere linux-restricted modules te gebruiken?

Wanneer ik mijn nVidia probeer te enablen (nvidia-glx-config enable) kan hij niet op starten en geeft aan dat hij verwezen wordt naar de linux-restricted modules 2.6.15.

Ik kan Ubuntu helaas niet met de laatste geinstalleerde kernel draaien(2.6.15), maar wel met de kernel 2.6.12.

Is het mogelijk om m'n nVidia zo in te stellen dat hij de linux-restricted modules van 2.6.12 neemt??

www.Open-design.nl - Open your mind. B creative with OSS.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
nVidia & linux-restric. modules 2.6.12...
« Reactie #1 Gepost op: 2006/10/05, 11:20:35 »
apt-cache search linux-restricted-modules

als je dan de versie van 2.6.12 erbij ziet staan, dan kan je deze nog apart installeren (sudo apt-get install linux-restricted-modules-2.6.12-386 bijvoorbeeld)
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
nVidia & linux-restric. modules 2.6.12...
« Reactie #2 Gepost op: 2006/10/06, 13:59:49 »
Ik snap er echt werkelijk niks meer van...
Heb het nu ook mijn m'n andere pc

(die andere pc: pentium4)

stratx:

Error: API mismatch: the NVIDIA kernel module has the version 1.0-7174, b ut this X module has the version 1.0-8762. Please make sure that the kernel module and all NVIDIA driver component have the same version.

Ok, nou een nieuwe versie van de nVidia kernel module installeren:

sudo apt-get install nvidia-kernel-1.0.8762:

Pakket nvidia-kernel-1.0.8762 is een virtueel pakket voorzien door:
 linux-restricted-modules-2.6.15-27-k7 2.6.15.11-5
 linux-restricted-modules-2.6.15-27-686 2.6.15.11-5
 linux-restricted-modules-2.6.15-27-386 2.6.15.11-5
 linux-restricted-modules-2.6.15-26-k7 2.6.15.11-5
 linux-restricted-modules-2.6.15-26-686 2.6.15.11-5
 linux-restricted-modules-2.6.15-26-386 2.6.15.11-5... etc.
..U dient er

www.Open-design.nl - Open your mind. B creative with OSS.